@charset "utf-8";
/* CSS Document */
/*mobile*/
.mobile_search{padding:10px; position:relative;	font-size:0.75em;}
.mobile_search .search_Box{width:100%; height: 30px; border:none;}
.mobile_search .search_btn{position:absolute; padding:0; margin:0; right:10px; top:10px; text-align:center; background:#0068b7;	width: 30px; height: 30px; border:none; cursor: pointer; color:#fff;}

#call-to-action a.toggle-nav {
    position: absolute;
    right: 15px;
    top: 48%;
    color: #fff;
    font-size: 40px;
    display: none;
    width: 35px;
    height: 40px;
}
#call-to-action a.toggle-nav:hover .burger-x, #call-to-action a.toggle-nav:hover .burger-x:before, #call-to-action a.toggle-nav:hover .burger-x:after {
    background-color: #0068b7;
}
.scotch-is-showing #call-to-action a.toggle-nav .burger-x:before, .scotch-is-showing #call-to-action a.toggle-nav .burger-x:after {
    background-color: #00a040;
}
.toggle-nested-demo {
    background: rgb(37, 37, 37);
}
.toggle-nested-demo:hover {
    background: #0068b7 !important;
}


.burger-x {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 5px;
    background-color: #000;
    font-size: 0px;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-transition: all 225ms ease;
    -moz-transition: all 225ms ease;
    transition: all 225ms ease;
    margin: 0 auto;
}
.burger-x:before, .burger-x:after {
    position: absolute;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000;
    content: '';
    -webkit-transition: all 225ms ease;
    -moz-transition: all 225ms ease;
    transition: all 225ms ease;

}
.burger-x:before {
    -webkit-transform: translateY(-200%);
    transform: translateY(-200%);
}
.burger-x:after {
    -webkit-transform: translateY(200%);
    transform: translateY(200%);
}
.scotch-is-showing .burger-x {
    background-color: transparent !important;
}
.scotch-is-showing .burger-x:before {
    -webkit-transform: translateY(0) rotate(45deg);
    transform: translateY(0) rotate(45deg);
}
.scotch-is-showing .burger-x:after {
    -webkit-transform: translateY(0) rotate(-45deg);
    transform: translateY(0) rotate(-45deg);
}


#main-nav {
    background: #050A16;
    text-align: center;
}
#main-nav a {
    display: block;
    width: 100%;
    height: 50px;
    line-height: 50px;
    color: #fff;
}

#main-nav a:hover {background: #242424;}
#main-nav .scotch-panel-wrapper { height: 100%;}
#nested-demo { background:#3e3e3e;}
#nested-demo a {color: #fff;}
#nested-demo a:hover {color: #fff; background: rgb(0, 124, 172);}
#nested-demo a i {color: #fff;}

@media only screen 
and (min-width : 990px) {
.make-me-a-panel{display:none;}
}


@media only screen 
and (max-width : 990px) {
#call-to-action a.toggle-nav{display:block;}	
#main-nav {
 -o-transform: translate3d(0px, 0px, 0px) !important;
 -ms-transform: translate3d(0px, 0px, 0px) !important;
 -moz-transform: translate3d(0px, 0px, 0px) !important;
 -webkit-transform: translate3d(0px, 0px, 0px) !important;
  transform: translate3d(0px, 0px, 0px) !important;}
}